# Generated by Django 2.1.1 on 2019-02-03 13:53

from django.conf import settings
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('rooms', '0024_room_admin'),
    ]

    operations = [
        migrations.AddField(
            model_name='room',
            name='users',
            field=models.ManyToManyField(through='rooms.RoomUser', to=settings.AUTH_USER_MODEL),
        ),
    ]
